<!-- ---------------------------------------------------------------------- -->
<!-- CSS fo the hep pages - Jean-Paul Le Fèvre - June 2000 -->
<!-- $Id: eros.css,v 1.1 2002/12/19 00:38:42 leguil Exp $ -->
<!-- ---------------------------------------------------------------------- -->

/* bg : 175 238 238 */
body {
	background: #afeeee;
	background-color: #afeeee;
	margin-left: 2em;
}
h1 {
	color: #191970;
	text-align: center;
	margin-top:     1em;
	margin-bottom:  3em;
}
h2 {
	color:          #191970;
	text-align:     center;
	margin-top:     2em;
	margin-bottom:  3em;
}
h4 {
	margin-top:     2em;
	color: #483d8b;
}
img.h {
	margin-left:    1em;
	margin-top:     1em;
	margin-bottom:  3em;
}
ul.s {
	color: black;
	list-style-type: disc;
}
li {
	color: black;
	list-style-type: disc;
}
li.s {
	margin-top: 1em;
}

div.b {
	border: solid;
	border-color: #191970;
	border-width: thin;
	width:         60em;
	margin-left:  0.1em;
	margin-top:     1em;
	padding-top:    1em;
	padding-left:   1em;
	padding-bottom: 1em;
}

/* To center elements */
div.c {
	border:       none;
	border-width:    0;
	padding:         0;
	width:        auto;
	margin-left:  auto;
	margin-right: auto;
	text-align:   center;
}

/* Name of the program erosdb font-weight: bold;*/
em.c {
	font-style: italic;
	font-family: "Lucida", "Arial", "Helvetica", sans-serif;
	color: #8b4513;
}

/* Dates */
em.d {
	font-style:       italic;
	font-weight:      bold;
	font-family:      "Lucida", "Arial", "Helvetica", sans-serif;
	color:            white;
}
em.i {
	font-style:       italic;
	font-size:        90%;
	color:            #191970;
}

/* Paragraph of code */
p.c {
        color: #191970;
        margin-left: 2em;
}
/* Paragraph of info */
p.i {
        color:      #191970;
	font-style: italic;
	font-size:  small;
}
code {
	color: #191970;
}
code.s {
	font-weight: bold;
}
table.c {
	border-width: 0;
	background-color: #f5deb3;
}

td.o {
     text-align:    center;
     padding-left:   0.5em;
}
td.d {
     text-align:      left;
     padding-left:   0.5em;
}
td.n {
     text-align:      right;
     padding-right:   0.5em;
}
<!-- ----------------------------------------------------------------------- -->
